.product_specification a {
    border: 1px solid #13989d;
    padding: 10px 15px;
    color: #000;
    margin-bottom: 26px;
    display: inline-block;
}
  /* product default */
  .p-video {
    display: flex;
    justify-content: center;
}
.content-slide_name {
    text-align: center;
    margin-top: 2rem;
    font-size: 20px;
}
.product-name {
    text-align: center;
    margin: 20px 0;
}

.crimp-display{
  display: flex;
    align-items: center;
    flex-direction: column;
}
.crimp{
  width: 55%;
}
p.t-crimp {
  font-size: 18px;
  margin-top: 15px;
  color: #000;
}

.crimp-all {
  display: flex;
  align-items: center;
}

.modal-dialog {
    width: 70%;
}
.specification{
    text-align: center;
    margin: 20px 0;
    font-size: 20px;
    color: #000;
}
.specification p{
    text-align: center;
    color: #000;
}

.product_content p {
    color: #000;
}
@media only screen and (max-width: 768px) {
    .modal-dialog {
        width: 160%;
        overflow: auto;
        height: 100%;
        
    }
    div#myCarousel {
        width: 100% !important;
    }
    .video-rotating video {
        height: 100%;
    }
    .roating-768 {
        height: auto !important;
    }
    .display-768 {
        display: flex !important;
        flex-wrap: wrap;
    }
    .crim-boder-bottom {
        border-bottom:  1px solid #ddd;
        margin-bottom: 10px;
    }
    p.t-crimp {
        text-align: center !important;
    }
    .crimp {
        width: 100%;
    }
    .STAINLESS video {
        height: 100%;
        margin-bottom: 18px;
    }
    .img-needles {
        display: flex;
        justify-content: center;
        margin-bottom: 15px;
    }

    .img-needles img {
        width: 70% !important;
    }
    .ng90-h3 span{
        font-size: 28px !important;
    }
    .img-injection {
        justify-content: center !important;
    }
    .img-need{
        display: flex;
        justify-content: center !important;
        margin-bottom: 5px;
    }
    .p-video video {
        height: 100% !important;
    }
    .roating-768 .p-roating{
        text-align: center !important;
    }
  }